#custommenu {position:relative;z-index:500;font-size: 14px;margin: 0 auto;padding: 0px;height:27px;}
div.menu {float: left;border-right: 1px solid #555;height:27px;}
div.menu.act a{color:#fff;background-color:#6f1c03;padding:4px 8px;}
div.menu.act a:hover{color:#fff;padding:4px 8px!important;}
div.menu.active {background-color:#6f1c03;height:27px;}
div.wp-custom-menu-popup {position:absolute;z-index:3000;box-shadow: 1px 1px 3px #666666;border-top:none!important;border:1px solid #666666;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;display: none;background-color:#eeeeee;text-align:left;margin: 5px 0px 0px -2px;}
div.wp-custom-menu-popup a {color:#666666;text-decoration: none;}
div.wp-custom-menu-popup a:hover {color:#000000;text-decoration: none;}
.top-dropdown-menu li {background: url("/media/menu/arrow-grijs.png") no-repeat scroll 0 3px transparent;
    line-height: 15px;
    margin: 0 0 2px;
    padding-left: 15px;}


.top-dropdown-menu li:hover {background: url("/media/menu/arrow-rood.png") no-repeat scroll 0 3px transparent;    margin: 0 0 2px;
    padding-left: 15px;}
div.menu {padding:0px;}
div.wp-custom-menu-popup {padding: 7px 12px 5px 10px;}
div.menu a {text-decoration: none;display:block;color:#ffffff;padding:4px 6px 0px 6px;}
div.menu a:active {text-decoration: none;display:block;color:#ffffff;padding:4px 6px 0px 6px;}
div.menu a:hover {background-color:#6f1c03;color:#FFF;padding:4px 6px;}
div.wp-custom-menu-popup a.actParent {color: #4D4D4D;}
div.wp-custom-menu-popup a.act {color: #A52A2A;}
div.column {float:left;width:200px; /* column width */padding:5px;}
div.itemSubMenu {margin-left:20px;}
.clearBoth {clear:both;}
#popup32 {min-width:200px;min-height:100px;}
#popup102 {min-width:200px;min-height:100px;}
.top-dropdown-menu {float: left;font-size: 12px;margin: 5px 30px 5px 5px;min-width: 100px;}